<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 15</title>
</head>
<body>

	<script type="text/javascript">

		//Declarar e inicializar
		
		let hora = 0;
		let min = 0;
		let seg = 0;

		//Introducir
		
		hora = Number(prompt("Introduce la hora: "));
		min = Number(prompt("Ahora los minutos: "));
		seg = Number(prompt("Y los segundos"));

		//Procesar 
		
		horaImprimible = hora + ":" + min + ":" + (seg+1);

		// Salida
		
		document.write(horaImprimible);


	</script>
	
</body>
</html>